
MLEB Web Framework - Feature #8909

Reset Password Screen

27 October 2020 10:29 AM - chok yee fan

Status: Resolved Start date: 27 October 2020

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Will need at forgot password screen.

Could refer existing solution domain what are fields required.

https://dev.silverlakemobility.com/sg/cc_iam/loginModule/login.htm -> Forgot Password

History

#1 - 15 January 2021 02:52 PM - admin Admin

- Assignee changed from chok yee fan to Lim Yong Shen

#2 - 26 January 2021 12:52 PM - Lim Yong Shen

- Status changed from New to Resolved

- Assignee changed from Lim Yong Shen to chok yee fan

Revision: 203174

Author: intyongshen990813

Date: Tuesday, 26 January, 2021 12:34:41 PM

Message:

Yong Shen : commit forgot-password screen and alert-modal

----

Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/app-routing.module.ts

Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/app.module.ts

Added : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/public/forgot-password

Added : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/public/forgot-password/forgot-password.component.html

Added : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/public/forgot-password/forgot-password.component.scss

Added : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/public/forgot-password/forgot-password.component.spec.ts

Added : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/public/forgot-password/forgot-password.component.ts

Added : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/public/forgot-password-ant-design

Added :

/S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/public/forgot-password-ant-design/forgot-password-ant-design.component.html

Added :

/S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/public/forgot-password-ant-design/forgot-password-ant-design.component.scss

Added :

/S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/public/forgot-password-ant-design/forgot-password-ant-design.component.spec.ts

Added :

/S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/public/forgot-password-ant-design/forgot-password-ant-design.component.ts

Added : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/component/alert-modal

Added : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/component/alert-modal/alert-modal.service.ts

Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/assets/i18n/en.json
